Bug 1311656 - [RFE] Make lazy sync the default sync
[RFE] Make lazy sync the default sync
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity medium (vote)
: GA
: --
Assigned To: David Davis
jcallaha
http://projects.theforeman.org/issues...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 11:59 EST by Partha Aji
Modified: 2018-02-21 11:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-21 11:41:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 13472 None None None 2016-04-22 11:53 EDT

  None (edit)
Description Partha Aji 2016-02-24 11:59:21 EST

    
Comment 1 Partha Aji 2016-02-24 11:59:23 EST
Created from redmine issue http://projects.theforeman.org/issues/13472
Comment 3 Bryan Kearney 2016-02-24 12:04:38 EST
Moving to POST since upstream bug http://projects.theforeman.org/issues/13472 has been closed
Comment 5 Bryan Kearney 2016-10-03 14:16:44 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/13472 has been resolved.
Comment 6 Bryan Kearney 2016-10-12 16:06:14 EDT
Upstream bug assigned to daviddavis@redhat.com
Comment 7 Bryan Kearney 2016-10-12 16:06:17 EDT
Upstream bug assigned to daviddavis@redhat.com
Comment 8 Bryan Kearney 2016-10-13 12:06:24 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/13472 has been resolved.
Comment 9 jcallaha 2017-12-14 14:54:03 EST
Verified in Satellite 6.3 Beta. On Demand is now the default download policy.
Comment 10 Bryan Kearney 2018-02-21 11:39:22 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336
Comment 11 Bryan Kearney 2018-02-21 11:41:05 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336
Comment 12 pm-sat@redhat.com 2018-02-21 11:54:17 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.